Bug 971909 - Delete icon moves in site redirects when mouse is over it
Delete icon moves in site redirects when mouse is over it
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Portal Platform 6
Classification: JBoss
Component: Portal (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ER04
: 6.1.0
Assigned To: Default User
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-07 10:39 EDT by Filip Kiss
Modified: 2013-11-07 09:24 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-07 09:24:38 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker GTNPORTAL-3120 Minor Resolved GateIn Redirect Admin UI: Delete icon moves in site redirects when mouse is over it 2013-08-12 11:10:11 EDT

  None (edit)
Description Filip Kiss 2013-06-07 10:39:10 EDT
It's just small issue:

Steps to reproduce:
1. open portal, create new redirect
2. add new condition
3. add contains conditions
4. try to delete some contains conditions by clicking trash icon - when mouse is over it, trash icon moves

- same problem is with the adding properties at the same page - "plus icon" is moving when clicking trash icon
Comment 2 Filip Kiss 2013-07-17 05:18:41 EDT
Trash icon is for this time (ER02) moving towards edit icon when mouse is over edit icon (pencil) in Node Mappings.
Comment 3 Filip Kiss 2013-08-12 11:10:00 EDT
OK in ER04.

Note You need to log in before you can comment on or make changes to this bug.